body{
    font-family: 'HONOR Sans World','HONOR Sans Brand','Honor Sans Custom','PingFang SC',Arial;
  }
.hero-image-participacion {
    background-image: url(../img/fondo-participacion-web.jpg) !important;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Ocupa el 100% de la altura de la ventana */
    width: 100%;
    position: relative; /* Cambiado de absolute para que el scroll funcione si el contenido crece */
}
.card{
    border: none !important;
    border-color: 0 !important;
    background-color: #ffffffbc !important;
    margin-bottom: 50% !important;
    border-radius: 2rem !important;
}
.custom-title{
    margin-top: 10%;
    font-size: 5rem !important;
}
a{
    text-decoration: none !important;
    color: #000000 !important;
}
.vertical{
    display: flex;
    align-items: center;
  }
  .hero-image-participacion .container-fluid:first-child {
    flex: 1 0 auto; /* Esto hace que este div ocupe todo el espacio disponible arriba */
}

/* Ajuste para el contenedor de la imagen referencial */
.img-referencial {
    margin-top: auto; /* Empuja el div al final del contenedor flex */
    width: 100%;
    opacity: 0.7;
}
.img-referencial img {
    display: block;
    height: auto;
}
.custom-icon{
    max-height: 40px;
}
.custom-text{
    font-size: 35px;
}
.gracias{
    margin-top: 6%;
}
  /*---------- INICIO CAMBIO DE FONDO DISEÑO MOBILE ----------*/
  @media screen and (max-width: 1120px) {
    .gracias{
    margin-top: 11%;
}
}
@media screen and (max-width: 1080px) {
    .hero-image-participacion{
        background-image: url(../img/fondo-participacion-mobile.jpg) !important;
    }
}
@media screen and (max-width: 835px) {
   .custom-icon{
    max-height: 40px;
}
    .custom-text{
        font-size: 31px;
    }
    .custom-title{
        margin-top: 13%;
        font-size: 48px !important;
    }
    .gracias{
    margin-top: 17%;
    }
}
  @media screen and (max-width: 660px) {
    .gracias{
    margin-top: 22%;
}
}
